\version "2.24.3"

 fst = \relative c' {
    \override TupletBracket.bracket-visibility = ##t
    \set harmonicDots = ##t
    \omit Staff.TimeSignature

  d4\rest^\markup  {
       \translate #`(-7 . 5 ) { \hspace #-2 \fontsize #7.0 \musicglyph #"scripts.coda" }
  }

  < b d g >2 |
  d4\rest < c e a >2 |
  d4\rest < cis g' ais >2 |
  b4\rest < d g b >2 |
  d4\rest < g a e' >2 |
  d4\rest < fis a e' >2 |
  d4\rest < d g d' >2 |
  \break
  d4\rest < e g cis >2 |
  d4\rest < e g c >2 |
  d4\rest < d fis b >2 |
  d4\rest < c e a >2 |
  b4\rest < ais e' g >2 |
  b4\rest < g b d >2 |
  \break
  s2. |
  d'8\rest d b d e4 |
  d8\rest d b d e4 |
  d8\rest d b d e fis |
  \stemNeutral
  g( a)
  \set fingeringOrientations = #'(right)
  ais^1^\1 b^1 c cis |
  \break

  \set fingeringOrientations = #'(left)
  < d-4 >2

  c8_\markup {
       \translate #`(0 . -2 ) { \hspace #0 \italic \fontsize #-1.0 "veloz." }
  }

  b |

  \ottava #-1
  \set Staff.ottavation = #""

  c,( b) a^4^\2 g fis  e^3^\3 |
  g( fis) e d c^4^\4 b |
  c b a < g^4\5 > fis e |
  < d-0 >2. |

  \ottava #0

  \stemNeutral
  < d d' fis c' d >2.\A |
  < g d' d b' b g' >\A |

  \bar "|." 
  
 }

 snd = \relative c {
  \stemDown \slurDown \tieDown

  \set fingeringOrientations = #'(right)
  < f-1_\4 >2 f4 |
  \set fingeringOrientations = #'(left)
  < e-3_\5 >2 e4 |
  \set fingeringOrientations = #'(right)
  < ees-1 >2 ees4 |
  \set fingeringOrientations = #'(left)
  < d-0 >2 d4 |
  \set fingeringOrientations = #'(right)
  < cis-2_\6 >2 cis4 |
  \set fingeringOrientations = #'(left)
  < c-1 >2 c4 |
  < b-3 >2 b4 |
  \set fingeringOrientations = #'(right)
  < bes-1 >2 bes4 |
  \set fingeringOrientations = #'(left)
  < a-0 >2 a4 |
  < b-3_\6 >2 b4 |
  < c-1_\5 >2 c4 |
  \set fingeringOrientations = #'(right)
  < cis-2 >2_\markup {
       \translate #`(-0 . 3 ) { \hspace #-0 \fontsize #-1.0 \italic "poco rall." }
  }

  cis4 |
  \set fingeringOrientations = #'(left)
  < d-3_\5 >2 d4 |
  \stemNeutral
  < d,-0 >8 < d'-0 > d, d' d, d' |
  \stemDown
  g,2. |
  d2. |
  g2. |
  
 }

 trd = \relative c {
  \stemDown
  
  \repeat unfold 14 { s2. } |

  e4\rest d2 |
  e4\rest g2 |
  e4\rest d2 |
  
 }

 fth = \relative c {
 }

 coda = << \fst \\ \snd \\ \trd  \\ \fth >>

