\version "2.24.3"

 first = \relative c'' {
  \set Staff.instrumentName = "Guitar "
  \set fingeringOrientations = #'(left)
  \override TupletBracket.bracket-visibility = ##f
  \mergeDifferentlyHeadedOn
  \set harmonicDots = ##t

  \stemUp \slurUp \tieUp
  
  d4^\markup {
       \translate #`(-6 . 3 ) { \hspace #0 \bold \roman \fontsize #1.0 "Intro." }
  } 

  e2 |
  e8( d) fis,4 b,\rest |
  d4 e2 |
  e8( d8) fis,4 b\rest |
  \slashedGrace { fis8_( } e8)_1 d_0 c_( a)_0 fis4 |
  b'4\rest < g c >2 |
  \break
  b4\rest < g cis >2 |
  < fis a d >2.\A^\fermata |

  \bar "||"

  b4\rest^\markup {
       \translate #`(-2 . 3 ) { \hspace #0 \bold \roman \fontsize #1.0 "Tempo de vals con brio" }
  }

  < d,-0 b'-2 >8 b'8\rest b4\rest |
  b4\rest  < g-4 b >8 b8\rest b4\rest |
  b4\rest < d, b' >8 b'8\rest b4\rest |
  b4\rest  < g b >8 b8\rest b4\rest |
  \break
  d8\rest d b d


  \once \override Fingering.extra-offset = #'(0.0 . 3.0)
  e4_0 |
  d8\rest d b d e4 |

  d8\rest d b d

  \once \override Fingering.extra-offset = #'(0.0 . 3.0)
  e_0

  \once \override Fingering.extra-offset = #'(0.0 . 3.5)
  < fis^\2_1 > |
  g( a) b c cis d |

  \set fingeringOrientations = #'(right)
  < dis-3 >4 e2 |

  \set fingeringOrientations = #'(left)
  a,8\rest < d-3 >( c)

  \once \override Fingering.extra-offset = #'(0.0 . 4.0)
  < a_3^\2 >

  \once \override Fingering.extra-offset = #'(0.0 . 3.5)
  fis_4
  \once \override Fingering.extra-offset = #'(0.0 . 3.0)
  e_0 |
  \break
  < d-1^\2 >( e d) c^\3 gis^\4

  \once \override Fingering.extra-offset = #'(0.0 . 1.5)
  b_0 |
  < a-1^\3 >( b a) fis(^\4 d4)_0 |

  d'8\rest d b d e4 |
  d8\rest d b d e4 |
  d8\rest d b d

  \once \override Fingering.extra-offset = #'(0.0 . 3.0)
  e(_0

  \once \override Fingering.extra-offset = #'(0.0 . 3.5)
  fis)_1 |

  \once \override Fingering.extra-offset = #'(0.0 . 4.0)
  g(_2 a)

  \once \override Fingering.extra-offset = #'(0.0 . 3.0)
  e(_0 g) fis( e) |

  \break
  d( e d) c gis b |
  a( b a) fis( d) a' |

  < g-0 >2 b4\rest^\markup {
     \translate #`(4 . 3 ) { \hspace #0.0 \fontsize #6.0 \musicglyph #"scripts.coda" }
  } |

  < b g' >4 b\rest b\rest |

 \repeat volta 2
 {
  c'8\rest < c-1 >~ c2 |

  f,4\rest < fis-1 d'-4 > < e-3 c'-2 > |
  \break
  c'8\rest < b-4 >~ b2 |
  f4\rest < e c' > < d b' >~ |
  < d b' > < c a' >2 |
  d4\rest < b'-4 > a |
  a8\rest < g-1 >~ g2 |

  \stemNeutral < g,-4_\4 >4 e d |
  \break
  \stemUp c''8\rest c~ c2 |
  f,4\rest < fis d' > < e c' > |
  c'8\rest b~ b2 |
  d,4\rest < e g cis > e' |
  \grace { d16( e } d8) cis b d fis4 |
  f,4\rest cis' \slashedGrace { e8( } d4) |
 }
 \alternative
 {
  { < d,-1 b'-1 >2 f4\rest | s2. }
  { b2 f4\rest | d4\rest < c d fis d' >2\A }
 }

 \section
 \break

 d8\rest d b d e4 |
 d8\rest d b d e4 |
 d8\rest d b d e fis |
 g( a) b c cis d |
 dis4 e2 |
 \pageBreak
 a,8\rest d( c) a fis e |
 d( e d) c gis b |
 a( b a) fis( d4) |

 d'8\rest d b d e4 |
 d8\rest d b d e4 |
 \break
 d8\rest d b d e( fis) |
 g( a) e( g) fis( e) |
 d( e d) c gis b |
 a( b a) fis( d) a' |
 g2 b4\rest |
 < b g' >4 b\rest b\rest |

 \section
 \break
 \key d \major

 \stemUp \slurUp \tieUp

 \repeat volta 2 
 {
  d4\rest^\markup {
       \translate #`(-2 . 5 ) { \hspace #0 \bold \roman \fontsize #1.0 "Trio" }
  }

  < a d >^\markup {
       \translate #`(-6 . 2 ) { \hspace #0 \bold \roman \fontsize #1.0 "Lento" }
  }

  < a d > |
  \tuplet 3/2 { e8( fis e) } d4 e |
  d'4\rest < a d > < a d > |
  d4\rest < a d > < a d > |
  d4\rest < ais cis > < ais cis > |
  d4\rest < b-4 d-2 > < b d > |
  d4\rest < b-4 d-3 > < b d > |
  \break
  d4\rest < b-0 d-4^\3 > < b d > |
  d4\rest < b d > < b d > |
  < d,-2 > fis < a-4 > |
  < cis-4^\3 >2.~ |
  cis4 < fis, dis' > < gis cis eis > |
  fis'2. |
  gis |
  \break
  a~ |
  a8

  \once \override Fingering.extra-offset = #'(0.0 . 4.0)
  g_4^\2
  \once \override Fingering.extra-offset = #'(0.0 . 3.0)
  e_0
  \once \override Fingering.extra-offset = #'(0.0 . 2.0)
  cis_1^\3
  \once \override Fingering.extra-offset = #'(0.0 . 1.0)
  a_2^\4
  \once \override Fingering.extra-offset = #'(0.0 . 1.5)
  b_0 |

  d4\rest < a d > < a d > |
  \tuplet 3/2 { e8( fis e) } d4 e |
  d'4\rest < a d > < a d > |
  d4\rest < a d > < a d > |
  \break
  d4\rest < ais cis > < ais cis > |
  d4\rest < b d > < b d > |
  d4\rest < b-2 d-1 > < b d > |
  d4\rest < b d >2 |
  d4\rest < g,-0 d'-4 > < g d' > |
  \tuplet 3/2 { d8( e d) } cis4 d |
  \break
  < fis-3 >4 a d |
  \stemNeutral
  < fis-1 > < a-1 > ais |
  \stemUp
  d,8\rest < b'-4 > e,[ d e a8] |
  < fis-4^\2 >2. |
  < e-4 >4 < a,-1 d-2 > < g-0 cis-1 > |

  < fis-2 d'-1 >4^\markup \center-column {
	\fontsize #1.0
	{ \italic "D. C. al Coda " }
	\fontsize #-1.0
	{ \italic "2nd time only" }
  }

  e\rest e\rest |
  \section
  \break

  < d-0 >8^\markup {
       \translate #`(-2 . 3 ) { \hspace #0 \bold \roman \fontsize #1.0 "Campanella" }
  }_\markup {
       \translate #`(1 . 3 ) { \hspace #0 \italic \fontsize #-1.0 "movido poco a poco" }
  }

  < a'-1_\3 > < e'-0 > < d-2 > d, a' |
  < fis-3 > ais < e'-0 > d fis, ais |
  < g-3 > < b-2 > < e-0 > < d-1 > g, b |

  \set fingeringOrientations = #'(right)
  < gis-1 >_\markup {
       \translate #`(0 . -2 ) { \hspace #0 \italic \fontsize #-1.0 "    accelerando" }
  }

  \set fingeringOrientations = #'(left)
  < d'-3 > < e-0 >

  \set fingeringOrientations = #'(right)
  < eis-2 >

  \set fingeringOrientations = #'(left)
  \ottava #-1
  \set Staff.ottavation = #""

  gis,, d' |
  \break
  < a-2 > < d-3 > < e-0 > < fis-4 > a, d |

  \set fingeringOrientations = #'(right)
  < ais-3 >

  \set fingeringOrientations = #'(left)
  < cis-1 > < e-0 > < g-4 > ais, cis |
  < b-4 > < d-1 > < e-0 > < fis-2 > b, d |
  \set fingeringOrientations = #'(right)
  < bes-2 >

  \set fingeringOrientations = #'(left)
  d < e-0 >

  \set fingeringOrientations = #'(right)
  < gis-4 > bes, d |
  \break
  \set fingeringOrientations = #'(left)
  < a-3 > cis e a a, cis |
  \set fingeringOrientations = #'(right)
  < gis-3 > cis e a gis, cis |
  fis,
  \ottava #0
  cis'' a' e fis,, cis'' |
  b, b' a' dis, b, b' |
  \pageBreak
  e, b' e g e, b' |
  e,, b'' g' d e,, b'' |
  a,_\markup {
       \translate #`(-0 . 3 ) { \hspace #0 \italic \fontsize #-1.0 "poco rit." }
  }

  a' g' cis, a, a' |
  cis, a' fis' cis cis, a' |
  \break
  d,_\markup {
       \translate #`(-0 . 3 ) { \hspace #0 \italic \fontsize #-1.0 "a tempo" }
  }

  a'

  \set fingeringOrientations = #'(left)
  < e'-0 > d d, a' |
  fis ais < e'-0 > d fis, ais |
  g_\markup {
       \translate #`(-0 . 3 ) { \hspace #0 \italic \fontsize #-1.0 "poco a poco accel." }
  }

  b < e-0 > d g, b |
  fis b < e-0 > d fis, b |
  \break
  g b < e-0 > d g, b |
  gis d' < e-0 > eis gis, d' |
  a d < e-0 > fis a, d |
  gis, d' < e-0 > fis a, d |

  \break

  \set fingeringOrientations = #'(right)
  < ais-3 >_\markup {
       \translate #`(-0 . 3 ) { \hspace #0 \italic \fontsize #-1.0 "brillante" }
  }

  \set fingeringOrientations = #'(left)
  < cis-1 > < e-0 > < fis-2 > ais, cis |
  < b-3 > cis < e-0 > < g-2 > b, cis |
  ais cis < e-0 > fis ais, cis |
  < b-3 > < d-1 > < e-0 >
  \set fingeringOrientations = #'(right)
  < gis-4 > b, d |
  \break
  \set fingeringOrientations = #'(left)
  < cis-2 > < e-0 > < g-3 > < a-1 > cis, a' |
  < d,-2 > < e-0 > g < b-4 > d, b' |
  cis, < e-0 > g a
  cis,_\markup {
       \translate #`(-0 . 3 ) { \hspace #0 \italic \fontsize #-1.0 "  poco dim." }
  }

  a' |

  d, < e-0 > g b d, b' |
  \break
  cis, < e-0 > g a cis, a' |
  \N d, < e-0 > < g-2^\2 > b d( cis) |
  \stemNeutral < b-3^\1 >( a) < g-4 > < e-0 > < cis-2_\2 > < a-1_\3 > |
  \stemUp
  g a e a a, a' | 

 }

}

 second = \relative c' {
  \set harmonicDots = ##t
  \set fingeringOrientations = #'(left)
  \mergeDifferentlyHeadedOn

  \stemDown \slurDown \tieDown

  < b_\4-1 f' >2. _\markup \column {
            \translate #'(-8 . -3 ) {
            \line {\hspace #-0.0 \circle \fontsize #-2.0 \musicglyph #"six" \tiny { "= D" } }
          }
  } | 

  < c fis >2 b4\rest |
  < b,_\5-1 f' >2. |
  < c fis >2 s4 |
  s2. |
  e,4_2 a2 |
  ees4 a2 |
  < d, a' >2.\A_\fermata |

  \bar "||"

  < g-3 >4 f4\rest f\rest |
  d4 f4\rest f\rest |
  g4 f4\rest f\rest |
  d4 f4\rest f\rest |

  g2. |
  d2. |
  g2. |
  d2. | 
  a'2. |
  d,2. |
  a'2. |
  d,2. |
  g2. |
  d2. |
  g2. |
  d2. |
  a'2. |
  d,2. | 

  < g-4 >4 b d |
  < g-3_\4 > b\rest b\rest | 

 \repeat volta 2
 {
  < fis-2_\5 >2._\markup {
       \translate #`(-0 . 3 ) { \hspace #0 \italic \fontsize #-1.0 "menos vivo y con gracia" }
  } |

  < d-0 > |
  < g-1_\4 > |
  < e-2_\5 >2 gis4 |
  a, b c |
  d,2. |
  < g-3 >2. |
  s2. |
  fis'2. |
  d2. |
  g2. |
  < e-1_\5 >2. |
  < fis-1 >2. |
  fis2 c4\rest |
 }
 \alternative
 {

  { < b-3 >4
    \set fingeringOrientations = #'(right)
    < eis-2 > < fis-2 > | \stemUp \grace { b16( c } \stemNeutral < b-3 >4) a
    \set fingeringOrientations = #'(left)
    < g-4_\5 > }
  { \stemDown < b,-2 >2 s4 |
    \set fingeringOrientations = #'(right)
    < bes-2 >4 < a-1 fis' >2\A }
 }

 \section
 \break
 
 g2. |
 d2. |
 g2. |
 d2. | 
 a'2. |
 d,2. |
 a'2. |
 d,2. |
 g2. |
 d2. |
 g2. |
 d2. |
 a'2. |
 d,2. | 

 g4 b d |
 g b\rest b\rest | 

 \set fingeringOrientations = #'(left)
 \repeat volta 2
 {
  < d,, fis'-3 >2._\markup {
       \translate #`(3 . 3 ) { \hspace #0 \italic \fontsize #-1.0 "muy expressivo" }
  } |
  < a'-0 > |
  < d, fis' > |
  < fis-3 > |
  < cis'-3 fis > |
  < b-1 fis' > |
  \set fingeringOrientations = #'(right)
  < a-0 f'-2 > |
  < gis-2 e'-3 > |
  \set fingeringOrientations = #'(left)
  < g-1 e' > |
  < fis-1 > |
  \set fingeringOrientations = #'(right)
  < eis-1 > |
  < cis'-2 >4

  \set fingeringOrientations = #'(right)
  < bis-2 > < b-2 > |
  a2. |
  eis |
  fis2 g4 |
  \set fingeringOrientations = #'(left)
  < a-0 >2. |
  < d, fis' >2. |
  a' |
  < d, fis' > |
  fis |
  < cis' fis > |
  < b fis' > |
  \set fingeringOrientations = #'(right)
  < a f'~-1 > |
  \set fingeringOrientations = #'(left)
  < gis f' >2 < a-0 >4 |
  < bes-1_\6~ e >2. |
  bes4 e,\rest f\rest |
  a2. |
  s |
  < g-1 > |
  a |
  d,4 fis a |
  d, s s |
 }
 
 \bar "||"

 d'2 d4 |
 fis2 fis4 |
 g2 g4 |
 gis2 gis,4 |
 a2 a4 |
 ais2 ais4 |
 b2 b4 |
 bes2 bes4 |
 a2 a4 |
 gis2 gis4 |
 < fis-1 >2 fis4 |
 < b-1_\5 >2 b4 |
 < e-1_\4 >2 e4 |
 e,2 e4 |
 < a-0 >2 a4 |
 cis2 cis4 |
 d2 d4 |
 fis2 fis4 |
 g2 g4 |
 fis2 fis4 |
 g2 g4 |
 gis2 gis4 |
 a2 a4 |
 gis2 a4 |
 ais2 ais4 |
 b2 b4 |
 ais2 ais4 |
 b2 b4 |
 cis2 cis4 |
 d2 d4 |
 cis2 cis4 |
 d2 d4 |
 cis2 cis4 |
 \N d2_\4 b4\rest |
 s2. |
 < g-4_\4 >4 e

 < a,-0 >_\markup \center-column {
    "  " 
    "  " 
    "  " 
    "  " 
  } |

}

 third = \relative c' {
  \set fingeringOrientations = #'(left)

  \stemDown \slurDown \tieDown

  \repeat unfold 12 { s2. } |

  e,4\rest d2 |
  e4\rest g2 |
  e4\rest d2 |
 
  s2. |

  b'4\rest b\rest < c fis > | 
  
  \repeat unfold 3 { s2. } |

  e,4\rest d2 |
  e4\rest g2 |
  e4\rest d2 |

  \repeat unfold 5 { s2. } |

  d'4\rest dis e |
  s2. |
  d4\rest cis d |

  \repeat unfold 2 { s2. } |

  s4 < c fis >2 |
  b4\rest < ais e' > < b d > |
  s2. |
  d4\rest dis e |
  s2. |
  d4\rest cis d |

  \repeat unfold 2 { s2. } |

  s4 < e ais >2 |

  \repeat unfold 2 { s2. } |

  b4\rest < d-1 > < fis,-3 > |

  \repeat unfold 1 { s2. } |

  e4\rest d2 |
  e4\rest g2 |
  e4\rest d2 |

  s2. |

  b'4\rest b\rest < c fis > | 

  \repeat unfold 3 { s2. } |

  e,4\rest d2 |
  e4\rest g2 |
  e4\rest d2 |
  
  \repeat unfold 15 { s2. } |

  e4\rest < d-2 > gis |
  s2. |
  g4\rest < a cis > < a cis > |
  g\rest < b cis > < b cis > |
  b\rest < a cis >2 |

  \repeat unfold 14 { s2. } |

  g4\rest < a cis~ > < g cis > |

 }

 fourth = \relative c'' {
  \set fingeringOrientations = #'(left)

 }

 guitar = << \first \\ \second \\ \third  \\ \fourth >>

