\version "2.24.3"

 first = \relative c'' {
  \set Staff.instrumentName = "Guitar "
  \set fingeringOrientations = #'(left)
  \override TupletBracket.bracket-visibility = ##f
  \mergeDifferentlyHeadedOn
  \set harmonicDots = ##t

  \stemUp \slurUp \tieUp

 \N
 \repeat volta 2
 {
  < g-0^\3 >2.^\markup {
		\translate #`(-7 . 3 ) { \hspace #0 \bold \roman \fontsize #1.0 "Con brio" }
	}
 	| < d'-0^\3 > | < a-0^\4 > | < e-0^\5 > |
 }

 \stemUp

 < a,-0^\6 >

 \section
 \break

 \D

 \repeat volta 2
 {
  < a'-1^\1 >4.^\markup {
            \translate #'(-4 . 1 ) {
            \line {\hspace #-0.0 \bold \roman \circle \fontsize #4.0 "A" }
          }
      }

  bes8 a([ bes)] | a2. |
  a4. bes8 a([ bes)] | a2. |
  a4. a8 \slashedGrace { b8 \glissando } < d-4 >[( c)] |
  < bes-2 >( a) g f < e-0 > < d-4^\2 > |
  d4. e8 d[ e] |
  d2. |
  < d'-3 >4. e8 d([ e)] |
  d2. | %15
  d4. e8 d([ e)] |
  d2 d4 |
  bes4. c8 bes[( a]) |
  < g-4 >2. |
  \set fingeringOrientations = #'(right)
  < gis-4 > |
  \set fingeringOrientations = #'(left)
  < a-3 > |
  a4. bes8 a[( bes]) |
  a2. |
  g4. a8 g[( a]) |
  g2. |
  \slashedGrace { d8( } f4.) g8 f[( g])^\markup {
      \translate #`( 0 . -4 ) { \hspace #4 \fontsize #6.0 \musicglyph #"scripts.coda" }
     }
 
  \break

 }

 \alternative
 {
  { < e-1 >4. < f-1 >8 \set fingeringOrientations = #'(right) < b,-0 >[ f'] | e2. |
    \set fingeringOrientations = #'(left)  \N < a,-0^\6 > | }
  { \D e'4. f8 e[ f] | < f,-3 a-2 d-4 >2. | s | }
 }

 \section

 \repeat volta 2 
 {
  < g' e' >2.~ |
  < g e' >4 < a f' >4. < g e' >8 |
  < g e' >2. |
  \once \override NoteColumn.force-hshift = #0.0 
  < f d' >2. |
  c'4 bes < f d' > |
  < e c' >2 f4\rest | 
  < d bes' >4 < c a' >4. < b gis' >8 |
  < c a' >2. |
  a'2 e8 g |
  g2 fis4 |
  f2. |
  b,8\rest bes d g bes d |
  d4 d8 bes g4 |
  < a f' >2 < g e' >4 |
  < f d' >2.~ |
  < f d' >4

  f\rest f\rest^\markup {
            \translate #'( 6 . 1 ) {
            \line {\hspace #-0.0 \bold \roman \circle \fontsize #4.0 "A" }
       }
    } |

 }

 \section
 \break
 \key d \major

 \repeat volta 2
 {
  \stemDown
  b,4\rest < fis'-2_\3 d'-1_\1 >4. < g-2 b-1 >8 |
  \stemUp
  < g b >2. |
  \stemDown
  b,4\rest < g'-2 cis-4 >4. < fis-4 a-1 >8 |
  \stemUp
  < fis a >2. |
  a4 \glissando \slashedGrace { fis'8 } fis4 fis | %53
  < gis, fis' >4.\A < gis e' >8 < gis e' >4 | 
  < e g d' >4.\A < g cis >8 < g cis >4 |
  b2.\A |
  s2. |
  \stemDown
  b,4\rest < b e > < b e > |
  s2. |
  \stemUp
  ais'2 ais4~ |
  ais4. b8 cis[ fis]^\markup {
            \translate #'( 3 . 1 ) {
            \line {\hspace #-0.0 \bold \roman \circle \fontsize #4.0 "C" }
         }
      }

  < cis-1^\1 >( < e-4 >) < e-3 >( ees) d < b-3^\2 > |
  \stemNeutral
  b( a) fis cis_\4 \tupletDown \tuplet 3/2 { cis8( b) a } |
  \stemUp
  s4 < fis''-4 > fis~ |
  fis fis fis |
  fis2 fis4 |
  fis2 fis4 |
  a,8\rest fis'( e) < d-1 > < b-3 > < g-2 > |
  < e-0 > < d-3 >_( b) < g-0 > < e-2 >_( d) |
  s4 a''4\rest < e-0 > |
  s a\rest a |
  s a\rest b |
  \set fingeringOrientations = #'(right)
  f\rest
  \once \override Fingering.extra-offset = #'(0.0 . 1.2)
  < gis-1 > < a-1 > |
  \set fingeringOrientations = #'(left)
  < fis'-4 >2 fis4 |
  fis2 fis4 |
  a,8\rest fis'( e) d b g |
  \stemNeutral
  e d_( b) g e_( d) |
  < cis-4_\5 > eis gis < b-0 > < cis-2 >( b) |
  ais cis < e-0 > < fis-2^\2 > ais cis |
  \stemUp
  d2 cis4 |
  b2. |
 }

 \section
 \break

 < cis-1^\1 >8(^\markup {
            \translate #'( -4.5 . 1 ) {
            \line {\hspace #-0.0 \bold \roman \circle \fontsize #4.0 "C" }
        }
     }

 e) e d < ais-1^\1 > cis |

 \stemNeutral
 b( a) < fis-3 > < d-2 > < b-0 >4 |
 \stemUp
 f'8\rest < g-4 > < b, g' >4 < g cis > |
 d'4^\fermata  < g-2^\1 >8( fis) e d |
 cis2.~ |
 cis4 < a'-4^\1 >8( g) fis e |
 \TUpa dis2.~ |
 dis4 < b'-3^\1 >8( a) g fis |
 \TUpa < e-0 >2.~ |
 e4 < cis'-3^\1 >8( b) a < g-2 > |
 < fis-2 >4 fis fis |
 g fis g |
 gis fisis gis |
 < a-2 > gis a |
 < b-2 > cis b |
 a gis a |
 b cis b |
 a gis a |
 bes c bes |
 a gis a |
 bes c bes |
 a2. |
 
}

second = \relative c' {
 \set harmonicDots = ##t
 \set fingeringOrientations = #'(left)
 \mergeDifferentlyHeadedOn

 \stemDown \slurDown \tieDown

 \repeat volta 2
 {
  b4.\rest bes'8 a([ bes)] | d,4\rest < e bes' > < e bes' > | b4\rest  < cis g' a > < cis g' a > |
  g4\rest  < cis g' a > < cis g' a > |
 }

 s2. |

 \section
 \break

 \repeat volta 2
 {
  b4\rest < d-4 f-3 >2 | 
  b4\rest < d f > < d f > |
  b4\rest < cis g' >2 |
  b4\rest < cis g' >4 < cis g' > |
  b4\rest < d f >4 b\rest |
  s2. |
  f4\rest < e g >2 |
  f4\rest < e g >4 < e g > |
  f'4\rest e2 |
  f4\rest e4 e |
  f4\rest f2 |
  f4\rest f2 |
  d4\rest < d e >2 |
  b4\rest < bes d >4 < bes d > |
  b4\rest < bes d >4 < bes d > |
  b4\rest < g e' > < g e' > |
  b4\rest < g ees' >2 |
  b4\rest < g ees' >4 < g ees' > |
  b4\rest < g d' >2 |
  b4\rest < g cis >4 < g cis > |
  g4\rest < a d >2 |
 }
 \alternative
 {
  { \once \override Rest.font-size = -2
    a4\rest < gis d' >4 c,4\rest | g'4\rest < a cis > < a cis > | b4\rest < a cis > < a cis > | }
  {
   \once \override Rest.font-size = -2
   a4\rest < gis d' >4 s | < f a >2. | s2. | }
 }

 \section
 \break

 \repeat volta 2
 {
  g4\rest gis a |
  s2. |
  g4\rest gis a |
  d, e f |
  fis g e\rest |
  e4\rest d e |
  \TDna f2.~ |
  f4 e d |
  b'4\rest < g e' > g\rest |
  g\rest < a cis >2 |
  g4\rest < bes d > < bes d > |
  s2. s s |
  g4\rest gis a |
  s2. |
 }

 \section
 \break
 \key d \major

 s2. |
 b4\rest < b e > < b e > |
 s2. |
 g4\rest < a d > < a d > |
 b4\rest a'2 |
 < gis, d' e >4\A < d' e > < d e > |
 a4\A a a | %55
 < gis d' f >4 < gis d' >8 f' < gis, d' > f' |
 b,4\rest < fis' d' >4. < g b >8 |
 \stemUp
 < g b >2. |
 \stemDown
 b,4\rest < g' cis >4. ais8 |
 \stemDown
 c,4\rest < cis e > < cis e > |
 c4\rest < cis e >2 |
 s2. s |
 f4\rest e) e( ees) d b |
 \stemNeutral
 b( a) fis cis \tupletDown \tuplet 3/2 { cis8( b a) } |
 \stemUp
 s4 fis'' fis~ |
 fis fis fis |
 fis2 fis4 |
 fis2 fis4 |
 a,8\rest fis'( e) d b g |
 e d_( b) g e_( d) |
 s4 a''4\rest e |
 s a\rest a |
 s a\rest b |
 f\rest gis a |
 fis'2 fis4 |
 fis2 fis4 |
 a,8\rest fis'( e) d b g |
 \stemNeutral
 e d_( b) g e_( d) |
 < cis-4_\5 > eis gis b cis( b) |
 ais cis < e-0 > < fis-2^\2 > ais cis |
 \stemUp
 d2 cis4 |
 b2. |

 \section
 \break

 cis8( e) e d ais cis |
 \stemNeutral
 b( a) fis d b4 |
 \stemUp
 f'8\rest g < b, g' >4 < g cis > |
 d'4^\fermata  g8( fis) e d |
 cis2.~ |
 cis4 a'8( g) fis e |
 \TUpa dis2.~ |
 dis4 b'8( a) g fis |
 \TUpa e2.~ |
 e4 cis'8( b) a g |
 fis4 fis fis |
 g fis g |
 gis fisis gis |
 a gis a |
 b cis b |
 a gis a |
 b cis b |
 a gis a |
 bes c bes |
 a gis a |
 bes c bes |
 a2. |
 
}

second = \relative c' {
 \set harmonicDots = ##t
 \set fingeringOrientations = #'(left)
 \mergeDifferentlyHeadedOn

 \stemDown \slurDown \tieDown

 \repeat volta 2
 {
  b4.\rest_\markup \column {
            \translate #'(-7 . -3 ) {
            \line {\hspace #-0.0 \circle \fontsize #-2.0 \musicglyph #"six" \tiny { "= D" } }
          }
  }

 < bes'-2^\1 >8 a^([ bes)] | d,4\rest < e bes' > < e bes' > |
  b4\rest  < cis g' a > < cis g' a > | g4\rest  < cis g' a > < cis g' a > |
 }

 s2. |

 \section
 \break

 \repeat volta 2
 {
  b4\rest < d-4 f-3 >2 | 
  b4\rest < d f > < d f > |
  b4\rest < cis g' >2 |
  b4\rest < cis g' >4 < cis g' > |
  b4\rest < d f >4 b\rest |
  s2. |
  f4\rest < e g >2 |
  f4\rest < e g >4 < e g > |
  f'4\rest e2 |
  f4\rest e4 e |
  f4\rest f2 |
  f4\rest f2 |
  d4\rest < d e >2 |
  b4\rest < bes d >4 < bes d > |
  b4\rest < bes d >4 < bes d > |
  b4\rest < g-0 e'-2 > < g e' > |
  b4\rest < g ees' >2 |
  b4\rest < g ees' >4 < g ees' > |
  b4\rest < g d' >2 |
  b4\rest < g cis >4 < g cis > |
  g4\rest < a-2 _\4d >2 |
  \set fingeringOrientations = #'(right)
 }
 \alternative
 {
  { \once \override Rest.font-size = -2
    a4\rest < gis-2 d' >4 c,4\rest | g'4\rest < a cis > < a cis > | c,4\rest < a' cis > < a cis > | }
  {
   \once \override Rest.font-size = -2
   a4\rest < gis d' >4 s | a,4\rest \H  bes'_\5 \H a |
   \set fingeringOrientations = #'(left) \N < d-0_\4 >2.^\markup {
            \translate #'( 6 . 1 ) {
            \line {\hspace #-0.0 \bold \roman \circle \fontsize #4.0 "B" }
       }
    }
  }
 }

 \section
 \break

 \repeat volta 2
 {
  \D g,4\rest gis_\5 a |
  s2. |
  g4\rest gis_\5 a |
  < d,-0 > e_\5 f |
  fis g e\rest |
  e4\rest d e |
  \TDna f2.~ |
  f4 e d |
  b'4\rest < g e' > g\rest |
  g\rest < a cis >2 |
  g4\rest < bes d > < bes d > |
  s2. s s |
  g4\rest gis a |
  s2. |
 }

 \section
 \break
 \key d \major

 \repeat volta 2
 {
  s2. |
  b4\rest < b e > < b e > |
  s2. |
  g4\rest < a d > < a d > |
  b4\rest a'2 |
  < gis, d' e >4\A < d' e > < d e > |
  s4 a a | %55
  < d f >4\A < gis, d' >8 f' < gis, d' > f' |
  b,4\rest < fis' d' >4. < g b >8 |
  \stemUp
  < g b >2. |
  \stemDown
  b,4\rest < g'-1 cis-2 >4. ais8 |
  \stemDown
  c,4\rest < cis e > < cis e > |
  c4\rest < cis e >2 |
  s2. s |
  f4\rest cis e |
  fis < cis g' >2 |
  b4\rest fis'8 a fis4 |
  d4\rest fis8 ais fis4 |
  s2. s |
  f4\rest < g,-0 >8( a) g4 |
  f'4\rest cis8 eis cis4 |
  f4\rest d8 fis d4 |
  \set fingeringOrientations = #'(right)
  f4\rest < d-4 f-3 > < d-2 fis-3 > |
  b4\rest fis'8 a fis4 |
  d4\rest fis8 ais fis4 |
  s2. s s s s s |
 }

}

third = \relative c' {
  \set fingeringOrientations = #'(left)

  \stemDown \slurDown \tieDown

 \repeat unfold 5 { s2. } |
 
 \repeat volta 2 
 {
  < d,-0 >2. |
  < a-0 > |
  e' |
  a, |
  d |
  a |
  < bes-1_\5 > |
  bes |
  < bes'-1_\4 >|
  bes |
  a |
  a |
  g |
  < e-1_\4 > |
  d |
  \set fingeringOrientations = #'(right)
  < cis-1 > |
  \set fingeringOrientations = #'(left)
  c |
  c |
  b |
  bes |
  a |
 }
 \alternative
 {
  { < e'-3_\5 >2. | a, | s }
  { \D e'2 < a, g' cis >4 | \once \override NoteColumn.force-hshift = #0.0 d,2. | s2. }
 } 

 \D

 \section
 \break

 \repeat volta 2
 {
  < a'-0 >2. |
  \N < e''-0_\5 >2. |
  \D d,,2.~ |
  \once \override NoteColumn.force-hshift = #0.0 
  d |
  s s s s |
  cis'2. |
  a |
  bes |
  g2 c4\rest |
  a2.~ |
  a4 a2 |
  d,2. |
  \N < d'-0_\6 >2. |
 }

 \section
 \break
 \key d \major

 \repeat volta 2
 {
  \stemUp
  < a''-0^\4 fis'-0^\2 >2.^\markup {
            \translate #'( -4 . 1 ) {
            \line {\hspace #-0.0 \bold \roman \circle \fontsize #4.0 "B" }
        }
    }

  \stemDown
  \D < e,-1_\5 >2. |
  \stemUp
  \N < a'-0^\5 g'-0^\3 >2. |
  
  \stemDown
 
  \D d,,,2.~ |
  d2. |
  \once \override NoteColumn.force-hshift = #0.0 
  b'2.\A |
  \once \override NoteColumn.force-hshift = #0.0 
  a2.\A |
  \once \override NoteColumn.force-hshift = #0.0 
  d,2.\A |
 
  \stemUp
  \N < a'''-0^\4 fis'-0^\2 >2. |
  \stemDown
  \D e,2. |
  \stemUp
  \N < a'-0^\5 g'-0^\3 >2. |
  \stemDown
  \D < fis,-1_\5 >2. |
  fis2. |
  < b-0 >2. |
  s2. |
  \TDnb < fis-1_\5 >2.~ |
  \once \override NoteColumn.force-hshift = #0.0 
  fis4
  \once \override NoteColumn.force-hshift = #0.0 
   a,2 |
  d,2. |
  fis' |
  < g-0 >2. |
  s2. |
  < cis,-3 > |
  a |
  d, |
  \N < a''-0_\6 > |
  \D d,, |
  fis' |
  g |
  s2. s s |
  b4\rest < fis ais e' >4 < fis ais e' > |
  < b d >2. |
 }
 
 \section
 \break

 < b-0 >2. |
 s |
 < e,-1 >4 e < a, e' > |
 < d, fis' a >4_\fermata e'\rest e\rest | 

 e4\rest < a,-0 e'-1 g-0 > < a e' g > |
 a4 s s |
 e'4\rest < b fis' a > < b fis' a > |
 < b fis' a > e\rest e\rest |
 e\rest < e-2_\5 g-0 b-0 > < e g b > |
 < e g b > e\rest e\rest |
 < ais_\4 cis e >2.~ |
 \set fingeringOrientations = #'(right)
 < ais-3 cis-1 e-0 >4 e\rest e\rest
 \once \override Fingering.extra-offset = #'(-1.8 . -1.6)
 < b'-3_\4 d e >2. |
 \set fingeringOrientations = #'(left)
 < cis-3 e-0 >2. |
 < d-1 e-0 > |
 < cis e > |
 < d e > |
 < cis e > |
 < d e > |
 < cis e > |
 < cis e > |
 < cis e >_\markup {
	 \fontsize #1.0
        { \italic "D. C. al Coda " }
  } |

 \section 
 \break

}

 fourth = \relative c {
  \set fingeringOrientations = #'(left)

  \set Score.rehearsalMarkFormatter = #format-mark-circle-letters  

 }

fifth = \relative c {
  \set Score.rehearsalMarkFormatter = #format-mark-circle-letters  

}

 guitar = << \first \\ \second \\ \third  \\ \fourth \\ \fifth >>

